body {
	background-color: #ffffff;
}

.simpleUl {
	position:absolute;
	left:322px;
	top:250px;
	color: #ffffff;
}

.titleImg {
	text-align: center;
	margin-top: 72px;
	margin-left: 799px;
	margin-right: 800px;
}

.second{
	display: block;
	text-align: center;
	background-color: #E9F3FD;
	position: relative;
}

.titleP {
	/* margin-top: 90px; */
	font-size: 32px;
	
}

.third {
	/* height: 500px; */
	display: block;
	text-align: center;
	background-color: #ffffff;
	position: relative;
}

.titleDiv {
	background: url(../image/site/title_border.png) no-repeat 0px 0px;
    width: 320px;
    text-align: center;
    height: 60px;
    line-height: 60px;
    margin: 0 auto;
    color: #1C499B;
}

.centerDiv {
	margin-top: 71px;
	text-align: center;
	padding-bottom: 72px;
}

.picDiv {
	display: inline;
	margin-right: 10px;
}

.pic_01_div{
	display: inline-block;
}

.pic_01_img_top_div{
	width:340px;
	height: 244px;
	vertical-align: middle;
}

.pic_01_img_bottom_div{
	width: 220px; 
	height: 310px;
	vertical-align: middle;
}

.pic_01_p_div{
	font-size: 18px; 
	font-family: Source Han Sans CN; 
	color: #3F5365;
	margin-top: 20px;
}

.lastPicDiv {
	display: inline;
}

.firstPic {
	width:460px;
	height:325px;
}

.secondPic {
	width:230px;
	height:333px;
}

.nextPic {
	width:305px;
	height:430px;
}

.imgDiv {
	display: inline; 
	margin-right: 20px;
}

.nextImgDiv {
	display: inline; 
	margin-right: 16px;
}


.lunbo ul li {
    float: left; 
    width: 15px;
    height: 15px;
    overflow: hidden;
    margin: 0 5px;
    border-radius: 50%;
    background: url(../image/site/nav_unfocus.png) no-repeat;
    text-indent: 100px;
    cursor: pointer;
}

.lunbo ul li.active {
	background: #3f80d2;
}

/* .demo .w .lunbo ul li {
	height: 4px;
	width: 50px;
	background: #e5e5e5;
	margin-right: 20px;
	cursor: pointer;
	float: left;
}

.demo .w .lunbo ul li.active {
	background: #3f80d2;
} */

.w {
	width:1200px;
}

.demo {
	margin-bottom: 40px;
}


/* .box{width: 100%;height: 915px;overflow: hidden;position: relative;} */
.boxDiv {
	width:1200px;
	height: 430px;
	text-align: center;
	margin: 0 auto;
}
.boxDiv ul{}
.boxDiv ul li{width: 100%;height: 430px;position: relative;overflow: hidden;}
.boxDiv ul li img{display:block;width: 100%; height: 430px;}

.box1Div{
    width: 50px;
    height: 20px;
    margin: 0 auto;
    text-align: center;
    margin-top: 20px;
}
.box1Div ul li{float:left;width: 15px;height: 15px;overflow: hidden; margin: 0 5px; border-radius: 50%;
				background: url("../image/site/nav_unfocus.png") no-repeat;text-indent: 100px;cursor: pointer;}
.box1Div ul .on{background: url("../image/site/nav_focus.png") no-repeat;}

